Homekolab.org
Diffusion kolab 5d98fbe82027

Require PHP>=7.3 and Guzzle Http Client

Authored by machniak on Fri, Jun 4, 12:25 PM.

Description

Require PHP>=7.3 and Guzzle Http Client

Details

Committed
machniakFri, Jun 4, 12:25 PM
Pushed
machniakFri, Jun 4, 12:26 PM
Parents
rKacf48440adde: UI localization (partial)
Branches
Unknown
Tags
Unknown
References
HEAD, master
Build Status
Buildable 34360